Mikky83
Contributor
Contributor

Horizon View on vSphere Essentials Plus Bundle

I have a small business customer who has Essential Plus Bundle license for 3 hosts and wants to implement VDI for 5-6 desktop clients.

My question is: Is it possible to implement Horizon View on allready configured Essential Plus vShpere? I suppose that only 10Pack Horizon View Add-on is needed? Correct me if I'm wrong.

Also I'm interesting about supported thin clients in view enviroment. What is the best thin client HW (type, model, brand) solution with vmware view?

Thanks,

0 Kudos
5 Replies
vcpguy
Expert
Expert

I don't know about the License part of Essential Plus vSphere but I can tell you about the Thin Client. We use Dell Wyse Terminals. They are robust and depending on your need you can choose various type of device. Here is the link to get you started - Dell Cloud Client-Computing | Dell

----------------------------------------------------------------------------- Please don't forget to reward Points for helpful hints; answers; suggestions. My blog: http://vmwaredevotee.com
andrefarinha
Contributor
Contributor

The limitation of Essentials Plus you should consider is the 3 hosts limit. It doesn't really matter if it's already in production or not.

Also, make sure that the hosts are capable of running the desktops. If vSphere is already in place, you should make sure you have enough resources for VDI.

Make also sure if the Horizon View version you are about to install is supported by your vSphere version. You might have to install View 5.2! Also, take a close look at system requirements for Horizon view (https://pubs.vmware.com/view-52/topic/com.vmware.ICbase/PDF/horizon-view-52-installation.pdf).

Mikky83
Contributor
Contributor

Thanks for responce andrefarinha . I know about 3 host limitation and I allready mentioned in my question. Thanks for pdf document, but I can't find clear confirmation about support of Horizon View on vCenter Essentials or vSphere Essentials Bundle Plus enviroment. This is what bother me.

vcpguy thanks for your proposal about thin clients.   

0 Kudos
vcpguy
Expert
Expert

Remember to give points to correct or helpful answer

----------------------------------------------------------------------------- Please don't forget to reward Points for helpful hints; answers; suggestions. My blog: http://vmwaredevotee.com
0 Kudos
andrefarinha
Contributor
Contributor

You are right. The document shows system requirements for Horizon View components only. You should check it out too.

The correct place is VMware Product Interoperability Matrixes.

Keep in mind that the bundle name will not be helpful regarding compatibility. You must check compatibility between "Horizon View" and any other components/solutions installed (eg: ESXi 5.0, vCenter server 5.5, vSphere Replication 5.5 and so on...).

0 Kudos